Index: trunk/source/particles/hadrons/mesons/src/G4AntiBMesonZero.cc
===================================================================
--- trunk/source/particles/hadrons/mesons/src/G4AntiBMesonZero.cc	(revision 850)
+++ trunk/source/particles/hadrons/mesons/src/G4AntiBMesonZero.cc	(revision 921)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4AntiBMesonZero.cc,v 1.19 2006/10/12 10:59:45 kurasige Exp $
-// GEANT4 tag $Name: HEAD $
+// $Id: G4AntiBMesonZero.cc,v 1.20 2008/09/18 08:37:27 kurasige Exp $
+// GEANT4 tag $Name: geant4-09-02-cand-01 $
 //
 // 
@@ -66,9 +66,9 @@
 
    anInstance = new G4ParticleDefinition(
-                 name,      5.2794*GeV, 4.302e-10*MeV,          0.,
+                 name,      5.2794*GeV, 4.331e-10*MeV,          0.,
                     0,              -1,             0,
                     1,              +1,             0,
               "meson",               0,             0,        -511,
-                false,     1.532e-3*ns,          NULL,
+                false,     1.530e-3*ns,          NULL,
                 false,       "B");
   }
Index: trunk/source/particles/hadrons/mesons/src/G4AntiBsMesonZero.cc
===================================================================
--- trunk/source/particles/hadrons/mesons/src/G4AntiBsMesonZero.cc	(revision 850)
+++ trunk/source/particles/hadrons/mesons/src/G4AntiBsMesonZero.cc	(revision 921)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4AntiBsMesonZero.cc,v 1.18 2006/10/12 10:59:45 kurasige Exp $
-// GEANT4 tag $Name: HEAD $
+// $Id: G4AntiBsMesonZero.cc,v 1.19 2008/09/18 08:37:27 kurasige Exp $
+// GEANT4 tag $Name: geant4-09-02-cand-01 $
 //
 // 
@@ -66,9 +66,9 @@
 
    anInstance = new G4ParticleDefinition(
-                 name,     5.3675*GeV,   4.49e-10*MeV,          0.,
+                 name,     5.3663*GeV,   4.65e-10*MeV,          0.,
                     0,              -1,             0,
                     0,               0,             0,
               "meson",               0,             0,        -531,
-                false,     1.466e-3*ns,          NULL,
+                false,     1.470e-3*ns,          NULL,
                 false,       "Bs");
   }
Index: trunk/source/particles/hadrons/mesons/src/G4AntiDMesonZero.cc
===================================================================
--- trunk/source/particles/hadrons/mesons/src/G4AntiDMesonZero.cc	(revision 850)
+++ trunk/source/particles/hadrons/mesons/src/G4AntiDMesonZero.cc	(revision 921)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4AntiDMesonZero.cc,v 1.18 2006/10/12 10:59:45 kurasige Exp $
-// GEANT4 tag $Name: HEAD $
+// $Id: G4AntiDMesonZero.cc,v 1.19 2008/09/18 08:37:27 kurasige Exp $
+// GEANT4 tag $Name: geant4-09-02-cand-01 $
 //
 // 
@@ -66,9 +66,9 @@
 
    anInstance = new G4ParticleDefinition(
-                 name,    1.8645*GeV,  1.605e-9*MeV,          0.,
+                 name,     1.86484*GeV,  1.616e-9*MeV,          0.,
                     0,              -1,             0,
                     1,              +1,             0,
               "meson",               0,             0,        -421,
-                false,     0.415e-3*ns,          NULL,
+                false,    0.4101e-3*ns,          NULL,
                 false,       "D");
   }
Index: trunk/source/particles/hadrons/mesons/src/G4AntiKaonZero.cc
===================================================================
--- trunk/source/particles/hadrons/mesons/src/G4AntiKaonZero.cc	(revision 850)
+++ trunk/source/particles/hadrons/mesons/src/G4AntiKaonZero.cc	(revision 921)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4AntiKaonZero.cc,v 1.15 2006/06/29 19:19:11 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// $Id: G4AntiKaonZero.cc,v 1.16 2008/09/18 08:37:27 kurasige Exp $
+// GEANT4 tag $Name: geant4-09-02-cand-01 $
 //
 // 
@@ -71,5 +71,5 @@
 
    anInstance = new G4ParticleDefinition(
-                 name,    0.497672*GeV,       0.0*MeV,         0.0,
+                 name,    0.497614*GeV,       0.0*MeV,         0.0,
                     0,              -1,             0,
                     1,               1,             0,
Index: trunk/source/particles/hadrons/mesons/src/G4BMesonMinus.cc
===================================================================
--- trunk/source/particles/hadrons/mesons/src/G4BMesonMinus.cc	(revision 850)
+++ trunk/source/particles/hadrons/mesons/src/G4BMesonMinus.cc	(revision 921)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4BMesonMinus.cc,v 1.14 2006/10/12 10:59:45 kurasige Exp $
-// GEANT4 tag $Name: HEAD $
+// $Id: G4BMesonMinus.cc,v 1.15 2008/09/18 08:37:27 kurasige Exp $
+// GEANT4 tag $Name: geant4-09-02-cand-01 $
 //
 // 
@@ -67,5 +67,5 @@
 
    anInstance = new G4ParticleDefinition(
-                 name,      5.2790*GeV, 4.018e-10*MeV,    -1.*eplus,
+                 name,      5.2790*GeV, 4.045e-10*MeV,    -1.*eplus,
                     0,              -1,             0,
                     1,              -1,             0,
Index: trunk/source/particles/hadrons/mesons/src/G4BMesonPlus.cc
===================================================================
--- trunk/source/particles/hadrons/mesons/src/G4BMesonPlus.cc	(revision 850)
+++ trunk/source/particles/hadrons/mesons/src/G4BMesonPlus.cc	(revision 921)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4BMesonPlus.cc,v 1.14 2006/10/12 10:59:45 kurasige Exp $
-// GEANT4 tag $Name: HEAD $
+// $Id: G4BMesonPlus.cc,v 1.15 2008/09/18 08:37:27 kurasige Exp $
+// GEANT4 tag $Name: geant4-09-02-cand-01 $
 //
 // 
@@ -67,5 +67,5 @@
 
    anInstance = new G4ParticleDefinition(
-                 name,      5.2790*GeV, 4.018e-10*MeV,   +1.*eplus,
+                 name,      5.2790*GeV, 4.045e-10*MeV,   +1.*eplus,
                     0,              -1,             0,
                     1,              +1,             0,
Index: trunk/source/particles/hadrons/mesons/src/G4BMesonZero.cc
===================================================================
--- trunk/source/particles/hadrons/mesons/src/G4BMesonZero.cc	(revision 850)
+++ trunk/source/particles/hadrons/mesons/src/G4BMesonZero.cc	(revision 921)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4BMesonZero.cc,v 1.19 2006/10/12 10:59:45 kurasige Exp $
-// GEANT4 tag $Name: HEAD $
+// $Id: G4BMesonZero.cc,v 1.20 2008/09/18 08:37:27 kurasige Exp $
+// GEANT4 tag $Name: geant4-09-02-cand-01 $
 //
 // 
@@ -66,9 +66,9 @@
 
    anInstance = new G4ParticleDefinition(
-                 name,      5.2794*GeV, 4.302e-10*MeV,          0.,
+                 name,      5.2794*GeV, 4.331e-10*MeV,          0.,
                     0,              -1,             0,
                     1,              -1,             0,
               "meson",               0,             0,         511,
-                false,     1.532e-3*ns,          NULL,
+                false,     1.530e-3*ns,          NULL,
                 false,       "B");
   }
Index: trunk/source/particles/hadrons/mesons/src/G4BsMesonZero.cc
===================================================================
--- trunk/source/particles/hadrons/mesons/src/G4BsMesonZero.cc	(revision 850)
+++ trunk/source/particles/hadrons/mesons/src/G4BsMesonZero.cc	(revision 921)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4BsMesonZero.cc,v 1.18 2006/10/12 10:59:45 kurasige Exp $
-// GEANT4 tag $Name: HEAD $
+// $Id: G4BsMesonZero.cc,v 1.19 2008/09/18 08:37:27 kurasige Exp $
+// GEANT4 tag $Name: geant4-09-02-cand-01 $
 //
 // 
@@ -66,9 +66,9 @@
 
    anInstance = new G4ParticleDefinition(
-                 name,      5.3675*GeV,  4.49e-10*MeV,          0.,
+                 name,      5.3663*GeV,  4.65e-10*MeV,          0.,
                     0,              -1,             0,
                     0,               0,             0,
               "meson",               0,             0,         531,
-                false,     1.466e-3*ns,          NULL,
+                false,     1.470e-3*ns,          NULL,
                 false,       "Bs");
   }
Index: trunk/source/particles/hadrons/mesons/src/G4DMesonMinus.cc
===================================================================
--- trunk/source/particles/hadrons/mesons/src/G4DMesonMinus.cc	(revision 850)
+++ trunk/source/particles/hadrons/mesons/src/G4DMesonMinus.cc	(revision 921)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4DMesonMinus.cc,v 1.13 2006/06/29 19:19:26 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// $Id: G4DMesonMinus.cc,v 1.14 2008/09/18 08:37:27 kurasige Exp $
+// GEANT4 tag $Name: geant4-09-02-cand-01 $
 //
 // 
@@ -67,5 +67,5 @@
 
    anInstance = new G4ParticleDefinition(
-                 name,    1.8693*GeV,   6.33e-10*MeV,    -1.*eplus,
+                 name,     1.86962*GeV,  6.37e-10*MeV,    -1.*eplus,
                     0,              -1,             0,
                     1,              -1,             0,
Index: trunk/source/particles/hadrons/mesons/src/G4DMesonPlus.cc
===================================================================
--- trunk/source/particles/hadrons/mesons/src/G4DMesonPlus.cc	(revision 850)
+++ trunk/source/particles/hadrons/mesons/src/G4DMesonPlus.cc	(revision 921)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4DMesonPlus.cc,v 1.13 2006/06/29 19:19:28 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// $Id: G4DMesonPlus.cc,v 1.14 2008/09/18 08:37:27 kurasige Exp $
+// GEANT4 tag $Name: geant4-09-02-cand-01 $
 //
 // 
@@ -67,5 +67,5 @@
 
    anInstance = new G4ParticleDefinition(
-                 name,    1.8693*GeV,   6.33e-10*MeV,    +1.*eplus,
+                 name,     1.86962*GeV,  6.37e-10*MeV,    +1.*eplus,
                     0,              -1,             0,
                     1,              +1,             0,
Index: trunk/source/particles/hadrons/mesons/src/G4DMesonZero.cc
===================================================================
--- trunk/source/particles/hadrons/mesons/src/G4DMesonZero.cc	(revision 850)
+++ trunk/source/particles/hadrons/mesons/src/G4DMesonZero.cc	(revision 921)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4DMesonZero.cc,v 1.19 2006/10/12 10:59:45 kurasige Exp $
-// GEANT4 tag $Name: HEAD $
+// $Id: G4DMesonZero.cc,v 1.20 2008/09/18 08:37:27 kurasige Exp $
+// GEANT4 tag $Name: geant4-09-02-cand-01 $
 //
 // 
@@ -65,9 +65,9 @@
   //             shortlived      subType    anti_encoding
    anInstance = new G4ParticleDefinition(
-                 name,      1.8645*GeV,  1.605e-9*MeV,          0.,
+                 name,     1.86484*GeV,  1.616e-9*MeV,          0.,
                     0,              -1,             0,
                     1,              -1,             0,
               "meson",               0,             0,         421,
-                false,     0.415e-3*ns,          NULL,
+                false,    0.4101e-3*ns,          NULL,
              false,           "D"
               );
Index: trunk/source/particles/hadrons/mesons/src/G4DsMesonMinus.cc
===================================================================
--- trunk/source/particles/hadrons/mesons/src/G4DsMesonMinus.cc	(revision 850)
+++ trunk/source/particles/hadrons/mesons/src/G4DsMesonMinus.cc	(revision 921)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4DsMesonMinus.cc,v 1.13 2006/10/12 10:59:45 kurasige Exp $
-// GEANT4 tag $Name: HEAD $
+// $Id: G4DsMesonMinus.cc,v 1.14 2008/09/18 08:37:27 kurasige Exp $
+// GEANT4 tag $Name: geant4-09-02-cand-01 $
 //
 // 
@@ -66,9 +66,9 @@
   //             shortlived      subType    anti_encoding
    anInstance = new G4ParticleDefinition(
-                 name,      1.9682*GeV,  1.317e-9*MeV,    -1.*eplus,
+                 name,     1.96849*GeV,  1.325e-9*MeV,    -1.*eplus,
                     0,              -1,             0,
                     0,               0,             0,
               "meson",               0,             0,         -431,
-                false,     0.490e-3*ns,          NULL,
+                false,     0.500e-3*ns,          NULL,
              false,           "Ds"
               );
Index: trunk/source/particles/hadrons/mesons/src/G4DsMesonPlus.cc
===================================================================
--- trunk/source/particles/hadrons/mesons/src/G4DsMesonPlus.cc	(revision 850)
+++ trunk/source/particles/hadrons/mesons/src/G4DsMesonPlus.cc	(revision 921)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4DsMesonPlus.cc,v 1.13 2006/10/12 10:59:45 kurasige Exp $
-// GEANT4 tag $Name: HEAD $
+// $Id: G4DsMesonPlus.cc,v 1.14 2008/09/18 08:37:27 kurasige Exp $
+// GEANT4 tag $Name: geant4-09-02-cand-01 $
 //
 // 
@@ -66,9 +66,9 @@
   //             shortlived      subType    anti_encoding
    anInstance = new G4ParticleDefinition(
-                 name,   1.9682*GeV,  1.317e-9*MeV,    +1.*eplus,
+                 name,     1.96849*GeV,  1.325e-9*MeV,    +1.*eplus,
                     0,              -1,             0,
                     0,               0,             0,
               "meson",               0,             0,         431,
-                false,     0.490e-3*ns,          NULL,
+                false,     0.500e-3*ns,          NULL,
              false,           "Ds"
               );
Index: trunk/source/particles/hadrons/mesons/src/G4Eta.cc
===================================================================
--- trunk/source/particles/hadrons/mesons/src/G4Eta.cc	(revision 850)
+++ trunk/source/particles/hadrons/mesons/src/G4Eta.cc	(revision 921)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4Eta.cc,v 1.18 2006/10/12 10:59:45 kurasige Exp $
-// GEANT4 tag $Name: HEAD $
+// $Id: G4Eta.cc,v 1.19 2008/09/18 08:37:27 kurasige Exp $
+// GEANT4 tag $Name: geant4-09-02-cand-01 $
 //
 // 
@@ -73,5 +73,5 @@
 
    anInstance = new G4ParticleDefinition(
-                 name,     0.54751*GeV,      1.30*keV,         0.0,
+                 name,    0.547853*GeV,      1.30*keV,         0.0,
                     0,              -1,            +1,
                     0,               0,            +1,
Index: trunk/source/particles/hadrons/mesons/src/G4EtaPrime.cc
===================================================================
--- trunk/source/particles/hadrons/mesons/src/G4EtaPrime.cc	(revision 850)
+++ trunk/source/particles/hadrons/mesons/src/G4EtaPrime.cc	(revision 921)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4EtaPrime.cc,v 1.18 2006/10/12 10:59:45 kurasige Exp $
-// GEANT4 tag $Name: HEAD $
+// $Id: G4EtaPrime.cc,v 1.19 2008/09/18 08:37:27 kurasige Exp $
+// GEANT4 tag $Name: geant4-09-02-cand-01 $
 //
 // 
@@ -71,5 +71,5 @@
 
    anInstance = new G4ParticleDefinition(
-                 name,    0.95778*GeV,     0.203*MeV,         0.0,
+                 name,    0.95766*GeV,     0.205*MeV,         0.0,
                     0,              -1,            +1,
                     0,               0,            +1,
Index: trunk/source/particles/hadrons/mesons/src/G4JPsi.cc
===================================================================
--- trunk/source/particles/hadrons/mesons/src/G4JPsi.cc	(revision 850)
+++ trunk/source/particles/hadrons/mesons/src/G4JPsi.cc	(revision 921)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4JPsi.cc,v 1.17 2006/10/12 10:59:45 kurasige Exp $
-// GEANT4 tag $Name: HEAD $
+// $Id: G4JPsi.cc,v 1.18 2008/09/18 08:37:27 kurasige Exp $
+// GEANT4 tag $Name: geant4-09-02-cand-01 $
 //
 // 
@@ -66,5 +66,5 @@
 
    anInstance = new G4ParticleDefinition(
-                 name,    3.096916*GeV,    0.0934*MeV,          0.,
+                 name,    3.096916*GeV,    0.0932*MeV,          0.,
                     2,              -1,            -1,
                     0,               0,            -1,
Index: trunk/source/particles/hadrons/mesons/src/G4KaonMinus.cc
===================================================================
--- trunk/source/particles/hadrons/mesons/src/G4KaonMinus.cc	(revision 850)
+++ trunk/source/particles/hadrons/mesons/src/G4KaonMinus.cc	(revision 921)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4KaonMinus.cc,v 1.14 2006/06/29 19:19:45 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// $Id: G4KaonMinus.cc,v 1.15 2008/09/18 08:37:27 kurasige Exp $
+// GEANT4 tag $Name: geant4-09-02-cand-01 $
 //
 // 
@@ -72,5 +72,5 @@
 
    anInstance = new G4ParticleDefinition(
-                 name,    0.493677*GeV,   5.315e-14*MeV,    -1.*eplus,
+                 name,    0.493677*GeV,   5.352e-14*MeV,    -1.*eplus,
                     0,              -1,             0,
                     1,              -1,             0,
Index: trunk/source/particles/hadrons/mesons/src/G4KaonPlus.cc
===================================================================
--- trunk/source/particles/hadrons/mesons/src/G4KaonPlus.cc	(revision 850)
+++ trunk/source/particles/hadrons/mesons/src/G4KaonPlus.cc	(revision 921)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4KaonPlus.cc,v 1.13 2006/06/29 19:19:47 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// $Id: G4KaonPlus.cc,v 1.14 2008/09/18 08:37:27 kurasige Exp $
+// GEANT4 tag $Name: geant4-09-02-cand-01 $
 //
 // 
@@ -72,5 +72,5 @@
 
    anInstance = new G4ParticleDefinition(
-                 name,    0.493677*GeV,  5.315e-14*MeV,    +1.*eplus,
+                 name,    0.493677*GeV,  5.352e-14*MeV,    +1.*eplus,
                     0,              -1,             0,
                     1,              +1,             0,
Index: trunk/source/particles/hadrons/mesons/src/G4KaonZero.cc
===================================================================
--- trunk/source/particles/hadrons/mesons/src/G4KaonZero.cc	(revision 850)
+++ trunk/source/particles/hadrons/mesons/src/G4KaonZero.cc	(revision 921)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4KaonZero.cc,v 1.15 2006/06/29 19:19:49 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// $Id: G4KaonZero.cc,v 1.16 2008/09/18 08:37:27 kurasige Exp $
+// GEANT4 tag $Name: geant4-09-02-cand-01 $
 //
 // 
@@ -71,5 +71,5 @@
 
    anInstance = new G4ParticleDefinition(
-                 name,    0.497672*GeV,       0.0*MeV,         0.0,
+                 name,    0.497614*GeV,       0.0*MeV,         0.0,
                     0,              -1,             0,
                     1,              -1,             0,
Index: trunk/source/particles/hadrons/mesons/src/G4KaonZeroLong.cc
===================================================================
--- trunk/source/particles/hadrons/mesons/src/G4KaonZeroLong.cc	(revision 850)
+++ trunk/source/particles/hadrons/mesons/src/G4KaonZeroLong.cc	(revision 921)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4KaonZeroLong.cc,v 1.18 2006/10/12 10:59:45 kurasige Exp $
-// GEANT4 tag $Name: HEAD $
+// $Id: G4KaonZeroLong.cc,v 1.19 2008/09/18 08:37:27 kurasige Exp $
+// GEANT4 tag $Name: geant4-09-02-cand-01 $
 //
 // 
@@ -74,9 +74,9 @@
 
    anInstance = new G4ParticleDefinition(
-                 name,    0.497672*GeV,  1.287e-14*MeV,         0.0,
+                 name,    0.497614*GeV,  1.295e-14*MeV,         0.0,
                     0,              -1,             0,
                     1,               0,             0,
               "meson",               0,             0,         130,
-                false,         51.6*ns,          NULL,
+                false,        51.16*ns,          NULL,
                 false,          "kaon",           130);
 
Index: trunk/source/particles/hadrons/mesons/src/G4KaonZeroShort.cc
===================================================================
--- trunk/source/particles/hadrons/mesons/src/G4KaonZeroShort.cc	(revision 850)
+++ trunk/source/particles/hadrons/mesons/src/G4KaonZeroShort.cc	(revision 921)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4KaonZeroShort.cc,v 1.17 2006/06/29 19:19:54 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// $Id: G4KaonZeroShort.cc,v 1.18 2008/09/18 08:37:27 kurasige Exp $
+// GEANT4 tag $Name: geant4-09-02-cand-01 $
 //
 // 
@@ -71,9 +71,9 @@
 
    anInstance = new G4ParticleDefinition(
-                 name,    0.497672*GeV,  7.352e-12*MeV,         0.0,
+                 name,    0.497614*GeV,  7.397e-12*MeV,         0.0,
                     0,              -1,             0,
                     1,               0,             0,
               "meson",               0,             0,         310,
-                false,      0.08953*ns,          NULL,
+                false,      0.08958*ns,          NULL,
                 false,          "kaon",           310);
 
Index: trunk/source/particles/hadrons/mesons/src/G4PionMinus.cc
===================================================================
--- trunk/source/particles/hadrons/mesons/src/G4PionMinus.cc	(revision 850)
+++ trunk/source/particles/hadrons/mesons/src/G4PionMinus.cc	(revision 921)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4PionMinus.cc,v 1.11 2006/06/29 19:19:58 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// $Id: G4PionMinus.cc,v 1.12 2008/09/18 08:37:27 kurasige Exp $
+// GEANT4 tag $Name: geant4-09-02-cand-01 $
 //
 // 
@@ -70,5 +70,5 @@
 
    anInstance = new G4ParticleDefinition(
-                 name,    0.1395700*GeV, 2.5284e-14*MeV,    -1.*eplus,
+                 name,    0.1395700*GeV, 2.5452e-14*MeV,    -1.*eplus,
                     0,              -1,             0,
                     2,              -2,            -1,
Index: trunk/source/particles/hadrons/mesons/src/G4PionPlus.cc
===================================================================
--- trunk/source/particles/hadrons/mesons/src/G4PionPlus.cc	(revision 850)
+++ trunk/source/particles/hadrons/mesons/src/G4PionPlus.cc	(revision 921)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4PionPlus.cc,v 1.12 2006/06/29 19:20:01 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// $Id: G4PionPlus.cc,v 1.13 2008/09/18 08:37:27 kurasige Exp $
+// GEANT4 tag $Name: geant4-09-02-cand-01 $
 //
 // 
@@ -70,5 +70,5 @@
 
    anInstance = new G4ParticleDefinition(
-                 name,    0.1395700*GeV,  2.5284e-14*MeV,    +1.*eplus,
+                 name,    0.1395700*GeV, 2.5452e-14*MeV,    +1.*eplus,
                     0,              -1,             0,
                     2,              +2,            -1,
Index: trunk/source/particles/hadrons/mesons/src/G4PionZero.cc
===================================================================
--- trunk/source/particles/hadrons/mesons/src/G4PionZero.cc	(revision 850)
+++ trunk/source/particles/hadrons/mesons/src/G4PionZero.cc	(revision 921)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4PionZero.cc,v 1.16 2006/06/29 19:20:04 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// $Id: G4PionZero.cc,v 1.17 2008/09/18 08:37:27 kurasige Exp $
+// GEANT4 tag $Name: geant4-09-02-cand-01 $
 //
 // 
@@ -72,5 +72,5 @@
 
    anInstance = new G4ParticleDefinition(
-                 name,    0.1349764*GeV,   7.8e-06*MeV,         0.0,
+                 name,    0.1349764*GeV,   7.9e-06*MeV,         0.0,
                     0,              -1,            +1,
                     2,               0,            -1,
